<?php
global $twig;


echo $twig->render('head.html.twig', [
    'title' => "Quiz",
    'style' => "public/styles/styleEndQuiz.css",
    'scripts' => array("public/script/theme-toggle.js")
]);

// Rendu du bandeau
echo $twig->render('bandeau.html.twig');

echo $twig->render('endQuizRandom.html.twig', 
    ['score' => $score
]);
?>